# Uses of Class
org.apache.sysds.runtime.transform.encode.EncoderOmit

Packages that use EncoderOmit
Package
Description
org.apache.sysds.runtime.transform.encode

## Uses of EncoderOmit in org.apache.sysds.runtime.transform.encode

Methods in org.apache.sysds.runtime.transform.encode that return EncoderOmit
Modifier and Type
Method
Description
`EncoderOmit`
EncoderOmit.`subRangeEncoder(IndexRange ixRange)`
Methods in org.apache.sysds.runtime.transform.encode with parameters of type EncoderOmit
Modifier and Type
Method
Description
`void`
EncoderOmit.`mergeAt(EncoderOmit other, int row, int col)`